@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i');
.orthotic1 {
  background-image: url(https://comfortplusfootwear.com.au/media/wysiwyg/fullorthotic.png);
  width: 35px;
  background-repeat: no-repeat;
  background-position: right;
  right: 40px;
  height: 35px;
  position: absolute;
  top: 21px;
  z-index: 999999;
  cursor: help;
}
.orthotic2 {
  background-image: url(https://comfortplusfootwear.com.au/media/wysiwyg/34orthotic.png);
  width: 35px;
  background-repeat: no-repeat;
  background-position: right;
  right: 40px;
  height: 35px;
  position: absolute;
  top: 21px;
  z-index: 999999;
  cursor: help;
}
.p-orthotic1 {
  background-image: url(https://comfortplusfootwear.com.au/media/wysiwyg/fullorthotic.png);
  width: 100%;
  background-repeat: no-repeat;
  background-position: right;
  right: 40px;
  height: 35px;
  position: relative;
  top: 21px;
  z-index: 999999;
  cursor: help;
}
.p-orthotic2 {
  background-image: url(https://comfortplusfootwear.com.au/media/wysiwyg/34orthotic.png);
  width: 100%;
  background-repeat: no-repeat;
  background-position: right;
  right: 40px;
  height: 35px;
  position: relative;
  top: 21px;
  z-index: 999999;
  cursor: help;
}
.orthotic1 .tip-content {
  position: absolute;
  top: 30px;
  /* - top padding */
  right: 9999px;
  width: 130px;
  margin-right: -90px;
  /* width + left/right padding */
  padding: 10px;
  color: #fff;
  background: #333;
  -webkit-box-shadow: 2px 2px 5px #aaa;
  -moz-box-shadow: 2px 2px 5px #aaa;
  box-shadow: 2px 2px 5px #aaa;
  opacity: 0;
  -webkit-transition: opacity 250ms ease-out;
  -moz-transition: opacity 250ms ease-out;
  -ms-transition: opacity 250ms ease-out;
  -o-transition: opacity 250ms ease-out;
  transition: opacity 250ms ease-out;
}
/* <http://css-tricks.com/snippets/css/css-triangle/> */
.orthotic1 .tip-content:before {
  position: absolute;
  top: 50%;
  right: 4px;
  /* 2 x border width */
  width: 0;
  height: 0;
  margin-top: -8px;
  /* - border width */
  border: 8px solid transparent;
  border-right-color: #333;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}
.orthotic1:hover .tip-content {
  right: 110px;
  opacity: 1;
}
.orthotic2 .tip-content {
  position: absolute;
  top: 30px;
  /* - top padding */
  right: 9999px;
  width: 130px;
  margin-right: -90px;
  /* width + left/right padding */
  padding: 10px;
  color: #fff;
  background: #333;
  -webkit-box-shadow: 2px 2px 5px #aaa;
  -moz-box-shadow: 2px 2px 5px #aaa;
  box-shadow: 2px 2px 5px #aaa;
  opacity: 0;
  -webkit-transition: opacity 250ms ease-out;
  -moz-transition: opacity 250ms ease-out;
  -ms-transition: opacity 250ms ease-out;
  -o-transition: opacity 250ms ease-out;
  transition: opacity 250ms ease-out;
}
/* <http://css-tricks.com/snippets/css/css-triangle/> */
.orthotic2 .tip-content:before {
  position: absolute;
  top: 50%;
  right: 4px;
  /* 2 x border width */
  width: 0;
  height: 0;
  margin-top: -8px;
  /* - border width */
  border: 8px solid transparent;
  border-right-color: #333;
}
.orthotic2:hover .tip-content {
  right: 110px;
  opacity: 1;
}
.p-orthotic1 .tip-content {
  position: absolute;
  top: 30px;
  /* - top padding */
  right: 9999px;
  width: 130px;
  margin-right: -90px;
  /* width + left/right padding */
  padding: 10px;
  color: #fff;
  background: #333;
  -webkit-box-shadow: 2px 2px 5px #aaa;
  -moz-box-shadow: 2px 2px 5px #aaa;
  box-shadow: 2px 2px 5px #aaa;
  opacity: 0;
  -webkit-transition: opacity 250ms ease-out;
  -moz-transition: opacity 250ms ease-out;
  -ms-transition: opacity 250ms ease-out;
  -o-transition: opacity 250ms ease-out;
  transition: opacity 250ms ease-out;
}
/* <http://css-tricks.com/snippets/css/css-triangle/> */
.p-orthotic1 .tip-content:before {
  position: absolute;
  top: 50%;
  right: 4px;
  /* 2 x border width */
  width: 0;
  height: 0;
  margin-top: -8px;
  /* - border width */
  border: 8px solid transparent;
  border-right-color: #333;
}
.p-orthotic1:hover .tip-content {
  right: 110px;
  opacity: 1;
}
.p-orthotic2 .tip-content {
  position: absolute;
  top: 30px;
  /* - top padding */
  right: 9999px;
  width: 130px;
  margin-right: -90px;
  /* width + left/right padding */
  padding: 10px;
  color: #fff;
  background: #333;
  -webkit-box-shadow: 2px 2px 5px #aaa;
  -moz-box-shadow: 2px 2px 5px #aaa;
  box-shadow: 2px 2px 5px #aaa;
  opacity: 0;
  -webkit-transition: opacity 250ms ease-out;
  -moz-transition: opacity 250ms ease-out;
  -ms-transition: opacity 250ms ease-out;
  -o-transition: opacity 250ms ease-out;
  transition: opacity 250ms ease-out;
}
/* <http://css-tricks.com/snippets/css/css-triangle/> */
.p-orthotic2 .tip-content:before {
  position: absolute;
  top: 50%;
  right: 4px;
  /* 2 x border width */
  width: 0;
  height: 0;
  margin-top: -8px;
  /* - border width */
  border: 8px solid transparent;
  border-right-color: #333;
}
.p-orthotic2:hover .tip-content {
  right: 110px;
  opacity: 1;
}
.page.messages {
  position: fixed;
  z-index: 99999;
  top: 0px;
  left: 15px;
}
button.action.showcart {
  top: 31px;
}
.couponb {
  border: 2px dashed yellow;
  padding-left: 5px;
  padding-right: 5px;
  margin: 3px;
}
.input-text-dan {
  border: 2px dashed yellow !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  padding: 30px !important;
  margin: 3px !important;
  width: 330px !important;
  background-color: #e9009a !important;
  font-size: 40px !important;
  color: #FFF;
  text-align: center;
}
aside.modal-custom.opc-sidebar.opc-summary-wrapper.custom-slide {
  background-color: #f5f5f5;
}
.payment-option-content {
  display: block !important;
}
#keepopen {
  display: block !important;
}
.form-subscribe-header.block-title {
  width: 100% !important;
}
.promo {
  background-color: #807c7e;
  width: 100%;
  text-align: center;
  border-style: none;
  border-width: 3px;
}
.topline {
  color: #FF0;
  font-size: 30px;
  letter-spacing: 2px;
  margin-bottom: -5px;
}
.bottomline {
  color: #FFF;
  font-size: 30px;
  letter-spacing: 2px;
}
.price-special {
  font-weight: 100;
  font-size: 20px;
  color: red !important;
}
.vigoproduct-tabs {
  line-height: 1.4;
  margin-bottom: -60px;
}
button {
  border-radius: 0;
  padding: 10px 20px;
  text-transform: uppercase;
}
a:hover {
  text-decoration: none;
}
mark,
.mark {
  background-color: rgba(0, 0, 0, 0);
}
body {
  font-weight: 300;
  overflow-x: hidden;
}
body.boxed {
  padding: 25px 0 0;
}
body.boxed .page-wrapper {
  background-color: #ffffff;
  margin: 0 auto 20px;
  overflow: hidden;
  width: 1170px;
}
.fieldset > .field > .label,
.fieldset > .fields > .field > .label {
  font-weight: 400;
}
/*For Effec Custom*/
@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(1.8);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes zoomIn {
  0% {
    opacity: 0;
    -moz-transform: scale(1.8);
  }
  100% {
    opacity: 1;
    -moz-transform: scale(1);
  }
}
@-o-keyframes zoomIn {
  0% {
    opacity: 0;
    -o-transform: scale(1.8);
  }
  100% {
    opacity: 1;
    -o-transform: scale(1);
  }
}
@keyframes zoomIn {
  0% {
    opacity: 0;
    transform: scale(1.8);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@-webkit-keyframes zoomOut {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.6);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes zoomOut {
  0% {
    opacity: 0;
    -moz-transform: scale(0.6);
  }
  100% {
    opacity: 1;
    -moz-transform: scale(1);
  }
}
@-o-keyframes zoomOut {
  0% {
    opacity: 0;
    -o-transform: scale(0.6);
  }
  100% {
    opacity: 1;
    -o-transform: scale(1);
  }
}
@keyframes zoomOut {
  0% {
    opacity: 0;
    transform: scale(0.6);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@-webkit-keyframes tp-rotateplane {
  0% {
    -webkit-transform: perspective(120px);
  }
  50% {
    -webkit-transform: perspective(120px) rotateY(180deg);
  }
  100% {
    -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
  }
}
@keyframes tp-rotateplane {
  0% {
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
  }
  50% {
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
  }
  100% {
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}
@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  -ms-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translate3d(0px, -100%, 0px);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
.shipping-content .block-left {
  float: left;
  margin-right: 20px;
}
.shipping-content .block-left .zmdi {
  font-size: 30px;
  font-weight: 500;
  line-height: 50px;
  color: #c8c8c8;
}
.shipping-content .block-left .zmdi:hover {
  color: #dc462b;
}
.shipping-content .block-right {
  display: table-cell;
  overflow: hidden;
  text-align: left;
  line-height: 20px;
  padding: 5px 0 0;
}
.shipping-content .block-right span,
.shipping-content .block-right strong {
  width: 100%;
  float: left;
}
.shipping-content .block-right span {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
}
.shipping-content .block-right strong {
  font-size: 13px;
  font-weight: 400;
}
.shipping-content .block {
  min-height: 50px;
  padding: 0 20px;
  line-height: 50px;
  margin: 0;
  position: relative;
}
.shipping-content .block:before {
  content: "";
  position: absolute;
  background-color: #dcdcdc;
  width: 1px;
  height: 50px;
  left: -15px;
  top: 0;
}
.shipping-content .block.block-inquiry:before {
  display: none;
}
.content-banner {
  margin: 30px 0 55px;
  text-align: center;
}
.content-banner .col-custom {
  width: 62.45%;
}
.content-banner .col-custom-right {
  width: 37.38%;
}
.content-banner.content-banner-top .column {
  padding: 0 5px;
}
.content-banner.content-banner-bottom {
  text-align: center;
  margin: 50px 0 0;
}
.content-banner.content-banner-bottom .banner-margin-bottom {
  margin-bottom: 30px;
}
.content-banner.content-banner-bottom .column-center .banner-inner .text-content h3 {
  letter-spacing: 0.05em;
}
.content-banner.content-banner-bottom .banner-inner {
  position: relative;
}
.content-banner.content-banner-bottom .banner-inner:hover .text-content p:before {
  background-color: #dc462b;
}
.content-banner.content-banner-bottom .banner-inner:hover .text-content a {
  color: #dc462b;
}
.content-banner.content-banner-bottom .banner-inner .text-content {
  position: absolute;
  top: 35%;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0;
  margin: 0 auto;
  left: 0;
  right: 0;
}
.content-banner.content-banner-bottom .banner-inner .text-content h3 {
  font-size: 40px;
  font-weight: bold;
  color: #fff;
  margin: 0;
  line-height: 40px;
}
.content-banner.content-banner-bottom .banner-inner .text-content p {
  font-size: 20px;
  font-weight: 300;
  position: relative;
  margin: 0 0 30px;
  text-transform: uppercase;
  color: #fff;
}
.content-banner .banner-left .banner-inner .text-content {
  letter-spacing: 0.05em;
}
.content-banner .banner-left .banner-inner .text-content p {
  font-weight: 100;
  letter-spacing: 0.13em;
}
.content-banner .banner-right .col-lg-6 {
  margin: 0 0 30px;
}
.content-banner .banner-inner {
  position: relative;
}
.content-banner .banner-inner.text-align-left {
  text-align: left;
}
.content-banner .banner-inner.text-align-left .text-content h3 {
  color: #1d1d1d;
}
.content-banner .banner-inner .text-content {
  position: absolute;
  top: 35%;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  left: 0;
  right: 0;
}
.content-banner .banner-inner .text-content h3 {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  margin: 0;
  line-height: 26px;
}
.content-banner .banner-inner .text-content p {
  font-size: 20px;
  font-weight: 100;
  position: relative;
  margin: 0;
  letter-spacing: 0;
}
.content-banner .banner-inner .text-content a {
  border: 0;
  background-color: #093;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 10px 0 0;
  padding: 10px 20px;
  color: #fff;
  display: inline-block;
}
.content-banner .banner-inner .text-content a:hover {
  background-color: #1d1d1d;
}
.content-banner .banner-inner.banner-inner-center h3 {
  font-size: 28px;
}
.content-banner .banner-inner.banner-inner-center p {
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0;
}
.content-banner .column-center {
  text-align: center;
}
.content-banner .column-center .banner-inner .text-content {
  left: 0;
  right: 0;
  margin: 0 auto;
}
.content-banner .column-center .banner-inner .text-content h3 {
  color: #fff;
  font-weight: bold;
  font-size: 50px;
  line-height: 40px;
}
.content-banner .column-center .banner-inner .text-content p:before {
  display: none;
}
.section-banner {
  text-align: center;
  color: #fff;
  padding: 100px 0;
}
.section-banner .html-parallax .txt1 {
  font-size: 50px;
  font-weight: 100;
  letter-spacing: 0;
  text-transform: none;
}
.section-banner .html-parallax .txt1 strong {
  font-weight: 300;
  color: #093;
}
.section-banner .html-parallax .txt2 {
  font-size: 50px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
}
.section-banner .html-parallax a {
  border: 0;
  background-color: #093;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 30px 0 0;
  padding: 10px 20px;
  color: #fff;
  display: inline-block;
}
.section-banner .html-parallax a:hover {
  background-color: #1d1d1d;
}
.section {
  margin: 40px 0;
  padding: 0;
}
.section.section-bottom .title-page {
  text-align: left;
  margin: 0 0 40px;
}
.section.section-banner1 {
  padding: 10px 0;
  margin: 0 0 10px;
}
.section .title_block {
  margin-bottom: 30px;
  padding: 15px 0;
  position: relative;
  text-align: center;
  font-size: 45px;
  font-weight: 700;
  line-height: 1.85714;
  color: #000000;
}
.section .title_block .subtitle {
  color: #f5f5f5;
  font-family: "Open Sans", sans-serif;
  font-size: 150px;
  font-weight: 700;
  left: 0;
  line-height: 112px;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: -1;
}
.section .des-text {
  padding: 0 200px 70px;
  text-align: center;
}
.section .des-text p {
  line-height: 32px;
}
.effectbanner {
  position: relative;
}
.effectbanner .image-wrap {
  display: inherit;
  max-width: 100%;
  position: relative;
}
.effectbanner .image-wrap::before,
.effectbanner .image-wrap::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.5s ease-in-out 0s;
  z-index: 1;
}
.effectbanner .image-wrap::before {
  background-color: #ffffff;
  bottom: 10px;
  height: 1px;
  left: 50%;
  right: 50%;
}
.effectbanner .image-wrap::after {
  background-color: #ffffff;
  bottom: 50%;
  right: 10px;
  top: 50%;
  width: 1px;
}
.effectbanner .image-wrap:hover::before {
  left: 10px;
  right: 10px;
}
.effectbanner .image-wrap:hover::after {
  bottom: 10px;
  top: 10px;
}
.effectbanner::before,
.effectbanner::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.5s ease-in-out 0s;
  z-index: 1;
}
.effectbanner::before {
  background-color: #ffffff;
  height: 1px;
  left: 50%;
  right: 50%;
  top: 10px;
}
.effectbanner::after {
  background-color: #ffffff;
  bottom: 50%;
  left: 10px;
  top: 50%;
  width: 1px;
}
.effectbanner:hover::before {
  left: 10px;
  right: 10px;
}
.effectbanner:hover::after {
  bottom: 10px;
  top: 10px;
}
.section-bannertext {
  padding: 0;
}
.section-bannertext .bannertext.bannertext-1 {
  margin-bottom: 100px;
}
.section-bannertext .bannertext.bannertext-1 .box-homehtml.box-image::after {
  right: -200px;
}
.section-bannertext .bannertext.bannertext-1 .box-homehtml .block-html {
  padding-left: 30px;
}
.section-bannertext .bannertext.bannertext-2 .box-homehtml.box-image::after {
  left: -200px;
}
.section-bannertext .bannertext.bannertext-2 .box-homehtml .block-html {
  padding-right: 30px;
}
.section-bannertext .bannertext .box-homehtml {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
  position: relative;
  z-index: 2;
}
.section-bannertext .bannertext .box-homehtml .title_block {
  font-size: 45px;
  font-style: italic;
  font-weight: 700;
  margin-bottom: 30px;
  padding: 0;
  margin-top: 0;
}
.section-bannertext .bannertext .box-homehtml.box-image {
  z-index: 1;
}
.section-bannertext .bannertext .box-homehtml.box-image::after {
  background-color: #f8f8f8;
  bottom: 10%;
  content: "";
  height: 450px;
  position: absolute;
  top: 10%;
  width: 200px;
}
.section-bannertext .bannertext .box-homehtml .btn-shop {
  margin-top: 20px;
}
.section-bannertext .bannertext .box-homehtml .block-html {
  text-align: center;
}
.section-bannertext .bannertext .box-homehtml .block-html p {
  line-height: 30px;
}
.section-prolist {
  padding-bottom: 80px;
}
.section-prolist .title-page {
  display: none;
}
.section-prolist .block-title-tabs {
  display: none;
}
.section-productlist {
  padding: 0;
}
.section-productlist .vigoproduct .title-page {
  padding: 0;
  margin: 0 0 30px;
}
.section-productlist.section-product-featured .product-item-inner {
  display: none;
}
.section-productlist.section-product-featured div .slick-slider .slick-prev,
.section-productlist.section-product-featured div .slick-slider .slick-next {
  top: -55px;
}
.section-productlist.section-product-bestseller {
  margin: 0;
}
.section-productlist.section-product-bestseller .product-bestseller .content-products .product-type-group {
  overflow: visible;
}
.section-productlist.section-product-bestseller .vigoproduct-list .products-list .product-item-details .product-item-inner {
  opacity: 1;
  visibility: visible;
  bottom: 0;
  position: relative;
  margin: 0;
}
.section-productlist.section-product-bestseller .vigoproduct-list .products-list .products {
  margin: 0;
}
.section-productlist.section-product-bestseller .vigoproduct-list .products-list .product-item-details .price {
  font-size: 20px;
}
.section-productlist.section-product-bestseller .product-specials {
  position: relative;
  z-index: 9;
}
.section-productlist.section-product-bestseller .product-specials .block-title-tabs {
  position: absolute;
  right: -100%;
  top: 17%;
}
.section-productlist.section-product-bestseller .product-specials .products-custom.products-grid {
  overflow: hidden;
}
.section-productlist.section-product-bestseller .product-specials .products-custom .products,
.section-productlist.section-product-bestseller .product-specials .products-custom.products-grid .product-item {
  margin: 0;
}
.section-productlist.section-product-bestseller .product-specials .vicommage-count-down {
  left: 20px;
  position: absolute;
  top: 40px;
  z-index: 99;
}
.section-productlist.section-product-bestseller .product-specials .vicommage-count-down .countdown {
  width: 42px;
  display: inline-block;
  line-height: 42px;
}
.section-productlist.section-product-bestseller .product-specials .vicommage-count-down .countdown > span {
  display: none;
}
.section-productlist.section-product-bestseller .product-specials .vicommage-count-down .countdown > span.day,
.section-productlist.section-product-bestseller .product-specials .vicommage-count-down .countdown > span.hour,
.section-productlist.section-product-bestseller .product-specials .vicommage-count-down .countdown > span.min,
.section-productlist.section-product-bestseller .product-specials .vicommage-count-down .countdown > span.sec {
  display: inline-block;
  width: 100%;
  height: 42px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.5);
  background-color: #fff;
  margin: 0 0 10px;
}
.section-productlist.section-product-bestseller .product-specials .vicommage-count-down .countdown > span.day:hover,
.section-productlist.section-product-bestseller .product-specials .vicommage-count-down .countdown > span.hour:hover,
.section-productlist.section-product-bestseller .product-specials .vicommage-count-down .countdown > span.min:hover,
.section-productlist.section-product-bestseller .product-specials .vicommage-count-down .countdown > span.sec:hover {
  background-color: #dc462b;
  color: #fff;
}
.section-productlist.section-product-bestseller .product-specials .vicommage-count-down .countdown > span.colon {
  display: none;
}
.section-productlist.section-product-bestseller .product-bestseller .vigoproduct-list .title-page .subtitle {
  font-size: 30px;
}
.section-productlist.section-product-bestseller .product-bestseller .vigoproduct-list .content-products {
  border: 1px solid #dc462b;
  padding: 15px 15px 0;
}
.section-productlist.section-product-bestseller .product-newarrials .vigoproduct-list .title-page .subtitle {
  display: none;
}
.section-productlist.section-product-bestseller .product-newarrials .content-products {
  margin: 80px 0 0;
}
.section-productlist.section-product-bestseller .product-bestseller .product-item-actions .actions-primary,
.section-productlist.section-product-bestseller .product-newarrials .product-item-actions .actions-primary {
  margin-right: 5px;
}
.section-productlist.section-product-bestseller .product-bestseller .vigoproduct-list .products-list .product-item-details .product-item-actions .tocart,
.section-productlist.section-product-bestseller .product-newarrials .vigoproduct-list .products-list .product-item-details .product-item-actions .tocart {
  padding: 0;
  width: 28px;
  height: 28px;
  color: #c8c8c8;
}
.section-productlist.section-product-bestseller .product-bestseller .product-item-actions .actions-primary + .actions-secondary > .action:last-child,
.section-productlist.section-product-bestseller .product-newarrials .product-item-actions .actions-primary + .actions-secondary > .action:last-child {
  border: 1px solid #dddddd !important;
}
.section-productlist.section-product-bestseller .product-bestseller .product-item-actions .actions-primary + .actions-secondary > .action,
.section-productlist.section-product-bestseller .product-newarrials .product-item-actions .actions-primary + .actions-secondary > .action {
  width: 28px;
  height: 28px;
  border: 1px solid #dddddd;
  line-height: 28px;
  color: #c8c8c8;
  margin: 0 5px;
}
.section-productlist.section-product-bestseller .product-bestseller .product-item-actions .actions-primary + .actions-secondary > .action:hover,
.section-productlist.section-product-bestseller .product-newarrials .product-item-actions .actions-primary + .actions-secondary > .action:hover {
  border-color: #1d1d1d !important;
  color: #1d1d1d !important;
}
.section-productlist.section-product-featured .vigoproduct-list .products-list .products {
  margin: 0;
}
.section-productlist.section-product-featured .content-products .product-type-group {
  overflow: visible;
}
.section-productlist div .slick-slider .slick-prev,
.section-productlist div .slick-slider .slick-next {
  top: -70px;
}
.section-productlist .slick-slider .slick-next {
  right: -16px;
}
.section-productlist .slick-slider .slick-prev {
  left: auto;
  right: 20px;
}
.section-blogs {
  margin: 0;
}
.section-blogs .post-item-inner .post-image {
  display: block;
  float: left;
  max-width: 205px;
  margin-right: 20px;
}
.section-blogs .post-item-inner .post-description {
  display: table-cell;
  overflow: hidden;
  text-align: left;
  line-height: 20px;
  padding: 0;
}
.section-blogs .title-page {
  margin: 0;
  padding: 0;
}
.section-blogs .title-page .subtitle {
  color: #1d1d1d;
}
.section-manufacture {
  border: 0;
  background-color: #f5f5f5;
  padding: 40px 0;
  margin: 0;
}
.product-label.new-label {
  background-color: #090 !important;
}
.latest-home {
  text-align: center;
  color: #093;
}
.latest-home .post-item-inner {
  position: relative;
}
.latest-home .post-item-inner:hover .post-description {
  opacity: 1;
  visibility: visible;
  top: 0;
}
.latest-home .post-description .post-date {
  width: 80px;
  height: 30px;
  background-color: #dc462b;
  font-weight: 600;
  font-size: 16px;
  margin: 0 auto;
  line-height: 30px;
}
.latest-home .post-description .postTitle h2 a {
  color: #093;
  font-size: 20px;
  font-weight: 600;
}
.latest-home .post-description .post-content {
  top: 100%;
}
.latest-home .post-description .post-content a.post-read-more {
  color: #1d1d1d;
}
.latest-home .post-description .post-content a.post-read-more:hover {
  color: #dc462b;
}
.section-testimonial .testimonial-wrapper .testimonial-name {
  color: #c8c8c8;
}
.section-testimonial .testimonial-wrapper .testimonial-name h3 {
  font-size: 13px;
  font-weight: bold;
  text-transform: none;
  padding: 0;
  margin: 0;
}
.section-testimonial .testimonial-wrapper .testimonial-name h3:before {
  display: none;
}
.section-testimonial .testimonial-wrapper .testimonial-name p {
  font-size: 11px;
}
.section-testimonial .testimonial-wrapper .customer-avatar {
  display: block;
  float: left;
  max-width: 90px;
  margin-right: 50px;
}
.section-testimonial .testimonial-wrapper .testimonial-info {
  display: table-cell;
  text-align: left;
  line-height: 20px;
  padding: 20px;
  border: 1px solid #c8c8c8;
  position: relative;
}
.section-testimonial .testimonial-wrapper .testimonial-info:before {
  content: "";
  position: absolute;
  background: rgba(0, 0, 0, 0) url("../images/img-cmt.png") no-repeat scroll center center;
  width: 37px;
  height: 25px;
  left: -36px;
  top: 40px;
}
.section-testimonial .testimonial-wrapper .item-testimonial {
  padding: 0;
}
.section-testimonial .testimonial-wrapper .item-testimonial:before {
  display: none;
}
.section-testimonial .testimonial-wrapper .testimonial-title {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  display: none;
}
.section-testimonial .testimonial-wrapper .testimonial-text {
  font-size: 13px;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 500;
  line-height: 20px;
}
.section-instagram .block_content a {
  margin-bottom: 30px;
  overflow: hidden;
  display: block;
}
.section-instagram .block_content a:hover img {
  transform: scale(1.1);
  opacity: 0.5;
}
.section-instagram .block_content a img {
  transition: all 500ms ease 0s;
}
.section-manufacture a {
  transition: all 500ms ease 0s;
  opacity: 0.5;
}
.section-manufacture a:hover {
  opacity: 1;
}
div .slick-dots {
  bottom: -30px;
}
div .slick-dots li button {
  background-color: #c8c8c8;
  border-color: #c8c8c8;
  width: 20px;
  height: 5px;
  display: none;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}
div .slick-dots li.slick-active button {
  background-color: #dc462b;
  border-color: #dc462b;
  width: 30px;
  height: 5px;
  display: none !important;
}
.title-page {
  margin: 30px 0 45px;
  padding: 15px 0;
  position: relative;
  text-align: center;
}
.title-page .subtitle {
  font-size: 45px;
  line-height: 70px;
  margin: 0;
  position: relative;
}
.title-page .subtitle-postion {
  color: #f5f5f5;
  font-size: 145px;
  left: 0;
  line-height: 115px;
  font-weight: 700;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: -1;
}
.block-actions.des-text {
  line-height: 30px;
  padding: 10px 200px 0;
  text-align: center;
}
.products-custom .products {
  margin-bottom: 0;
  margin-top: 0;
}
.product-home.product-bottom .group-product-tabs {
  display: none;
}
.product-home .products-custom.products-grid .product-item {
  margin-bottom: 30px;
  padding-top: 0;
  width: auto;
}
.product-home .products-custom.products-grid .product-item .product-item-info {
  text-align: left;
  width: 100%;
}
.products-custom.products-grid {
  margin: 0 -15px;
}
.products-custom.products-grid .product-item {
  padding-left: 15px;
  padding-right: 15px;
  float: left;
}
.content-products {
  position: relative;
}
.ajax_loading {
  background-color: #ffffff;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100%;
  left: 0;
  margin-left: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
  text-align: center;
  font-size: 40px;
}
.ajax_loading .fa {
  left: 50%;
  position: absolute;
  top: 50%;
  margin-top: -25px;
  z-index: 10;
  margin-left: -25px;
}
.cms-index-index .page-wrapper .page-bottom {
  max-width: 100%;
  padding: 0;
  width: 100%;
}
.cms-page-view .page-title-wrapper {
  display: none;
}
.about-intro,
.about-testimonial {
  padding: 0 200px;
  text-align: center;
}
.about-intro h2,
.about-testimonial h2 {
  font-family: Playfair Display;
  font-size: 45px;
  font-weight: 700;
  line-height: 60px;
  margin-bottom: 0.416667in;
  margin-top: 0;
}
.about-intro span {
  font-weight: 400;
  font-style: italic;
}
.about-intro p {
  line-height: 30px;
}
.about-intro .author {
  font-size: 27px;
  font-style: italic;
  font-weight: 600;
  line-height: 30px;
  margin-top: 30px;
}
.tiva-counter-number {
  margin: 100px 0;
  padding: 40px 0;
  border: 1px solid #eaeaea;
}
.tiva-counter-number .counter-wrap {
  border-left: 1px solid #eaeaea;
  border-style: none none none solid;
  border-width: 0 0 0 1px;
}
.tiva-counter-number .counter-wrap.counterone {
  border-left: 1px solid rgba(0, 0, 0, 0);
  border-style: none none none solid;
  border-width: 0 0 0 1px;
}
.tiva-counter-number .counter-wrap p {
  margin-bottom: 10px;
  line-height: 1;
}
.tiva-counter-number .counter-wrap .counter-numb {
  font-size: 50px;
  font-weight: 700;
}
.tiva-counter-number .counter-wrap h5 {
  color: #999999;
  text-transform: uppercase;
  font-size: 14px;
  margin: 0;
}
.abous-fashion1 .section-manufacture {
  border-bottom: 1px solid #eaeaea;
  border-top: 1px solid #eaeaea;
  padding: 50px 0;
  margin-top: 90px;
  margin-bottom: 90px;
}
.about-testimonial .testimonial-title {
  display: none;
}
.about-weare .title_block {
  margin-bottom: 50px;
  font-weight: 700;
  font-size: 45px;
  text-align: center;
}
.about-weare .weare-item {
  margin-bottom: 2.5pc;
}
.about-weare .weare-item .weare-image a {
  overflow: hidden;
  display: block;
}
.about-weare .weare-item .weare-image a:hover img {
  transform: scale(1.1);
  opacity: 0.5;
}
.about-weare .weare-item .weare-image a img {
  transition: all 500ms ease 0s;
}
.about-weare .weare-item .weare-content {
  padding: 15px;
  text-align: center;
}
.about-weare .weare-item .weare-content a {
  display: block;
  font-size: 18px;
  margin-bottom: 5px;
}
.about-weare .weare-item .weare-content .position {
  margin-bottom: 0;
  color: #999999;
}
.abous-fashion2 .section-intro {
  margin-bottom: 90px;
  padding: 30px 0 0;
}
.abous-fashion2 .bannertext.bannertext-1 {
  margin-bottom: 80px;
}
.abous-fashion2 .bannertext.bannertext-2 .box-homehtml .block-html {
  padding-right: 30px;
}
.abous-fashion2 .bannertext.bannertext-2 .banner-item.effectbanner {
  text-align: right;
}
.abous-fashion2 .bannertext.bannertext-2 .banner-item.effectbanner .image-wrap {
  display: inline-block;
}
.abous-fashion2 .bannertext .box-homehtml {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
  position: relative;
  z-index: 2;
}
.abous-fashion2 .bannertext .box-homehtml .block-html {
  text-align: left;
  padding-left: 30px;
}
.abous-fashion2 .bannertext .box-homehtml .title_block {
  font-size: 30px;
  font-weight: 600;
  line-height: 40px;
  margin-bottom: 30px;
  text-align: left;
  text-transform: uppercase;
  padding: 0;
}
.abous-fashion2 .bannertext .box-homehtml p {
  line-height: 30px;
}
.abous-fashion2 .section-video {
  background-color: #f8f8f8;
  text-align: center;
  margin-bottom: 60px;
}
.abous-fashion2 .section-video .video-link {
  display: inline-block;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
}
.abous-fashion2 .section-video .video-link a {
  background: rgba(0, 0, 0, 0) url("../images/icon-play.png") no-repeat scroll center center;
  color: #ffffff;
  display: block;
  height: 70px;
  margin: 0 auto;
  transform: scale(1);
  transition: all 0.35s ease 0s;
  width: 70px;
}
.abous-fashion2 .section-video .video-link a:hover {
  transform: scale(0.8);
}
.abous-fashion2 .section-video .tiva-video {
  background-color: #ffffff;
  overflow: hidden;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
  padding: 10px;
}
.abous-fashion2 .section-video .tiva-video .tiva-video-content {
  height: 600px;
  display: block;
  position: relative;
  background: rgba(0, 0, 0, 0) url("../images/about-us-bg-video.jpg") no-repeat scroll center center;
}
.abous-fashion2 .section-video .tiva-video-overlay {
  display: none;
  height: 100%;
  width: 100%;
}
.abous-fashion2 .section-video .tiva-video-overlay.open {
  display: block;
}
.abous-fashion2 .section-video .tiva-video-overlay iframe {
  border: medium none;
  height: 100%;
  width: 100%;
}
.abous-fashion2 .section-video .video-close {
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  transition: all 0.35s ease 0s;
}
.abous-fashion2 .section-video .video-close a {
  color: #ffffff;
  font-size: 22px;
}
.abous-fashion2 .section-counter-numb {
  padding: 0;
}
.abous-fashion2 .tiva-counter-number {
  border: 0 none;
  margin: 0;
  padding: 0 0 50px;
  border-bottom: 1px solid #eaeaea;
}
.abous-fashion2 .section-team {
  padding: 90px 0 0;
}
.abous-fashion2 .section-team .title_block {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 0;
  text-transform: uppercase;
}
.abous-fashion2 .section-team .des {
  text-align: center;
  margin-bottom: 60px;
}
.abous-fashion2 .section-manufacture {
  border-bottom: 0;
  border-top: 1px solid #eaeaea;
  margin-bottom: 0;
  margin-top: 0;
  padding: 50px 0 20px;
}
.faq-wrapper .panel-group .panel {
  border-radius: 0;
}
.faq-wrapper .panel .panel-title a {
  font-size: 14px;
  font-weight: 600;
  line-height: 40px;
  text-transform: uppercase;
  display: block;
  color: #333333;
}
.faq-wrapper .panel .panel-title a .count-number {
  color: #949abb;
  margin-right: 10px;
}
.faq-wrapper .panel .panel-title a .count {
  background: #949abb none repeat scroll 0 0;
  border-left: 1px solid #949abb;
  color: #ffffff;
  display: inline-block;
  float: right;
  padding: 0 16px;
}
.faq-wrapper .panel .panel-title a.collapsed .count {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-left-color: #d2d1d0;
  color: #333333;
}
.faq-wrapper .panel .panel-title a.collapsed .count .fa::before {
  content: "\f106";
}
.faq-wrapper .panel-group .panel {
  border: 1px solid #dddddd;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  border-radius: 0;
}
.faq-wrapper .panel-default > .panel-heading {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  padding: 0 0 0 20px;
  position: relative;
}
.faq-wrapper .panel-body {
  font-size: 14px;
  line-height: 25px;
  padding: 30px 40px;
}
.panel-group .panel + .panel {
  margin-top: 10px;
}
.faq-contact-link {
  margin: 40px 0 20px;
  text-align: center;
}
.faq-contact-link h1 {
  font-size: 25px;
  font-weight: 600;
  letter-spacing: 2px;
  margin: 0 0 20px;
}
.faq-contact-link .btn-contact {
  background: #949abb none repeat scroll 0 0;
  color: #ffffff;
  display: inline-block;
  font-weight: 600;
  padding: 8px 20px;
  text-transform: uppercase;
}
.page-not-found {
  text-align: center;
}
.page-not-found .page-title h1 {
  color: #333333;
  font-size: 180px;
  font-weight: 600;
  letter-spacing: 30px;
  line-height: 1;
  margin: 40px 0 0;
}
.page-not-found h2 {
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 3px;
}
.page-not-found p {
  color: #666666;
  font-size: 16px;
}
.page-not-found .previus-page {
  border: 1px solid #dddddd;
  color: #333333;
  display: inline-block;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 20px 0;
  padding: 8px 20px;
  text-transform: uppercase;
}
.page-not-found .previus-page:hover {
  background: #949abb;
  border-color: #949abb;
}
.banner-sidebar {
  margin-bottom: 30px;
}
.block .block-title {
  font-weight: 500;
  line-height: normal;
  margin: 0 0 15px;
  padding: 0;
  position: relative;
  text-align: left;
}
.block .block-title h2 {
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
}
.product-item .price-box .old-price .price {
  color: #666666;
  font-weight: normal;
  text-decoration: line-through;
}
.products-grid .product-item-info .product-item-inner {
  opacity: 0;
  visibility: hidden;
}
.products-grid .product-item-info:hover .product-item-inner {
  opacity: 1;
  visibility: visible;
  right: 15px;
}
.product-item-details .swatch-attribute-options {
  display: inline-block;
}
.catalog-product-view .page-main {
  max-width: 100%;
  padding: 0;
}
.product-add-form {
  border-top: 1px solid #d1d1d1;
  margin-top: 20px;
}
.product-options-wrapper {
  border-bottom: 1px solid #d1d1d1;
  padding-bottom: 15px;
  padding-top: 20px;
}
.product-options-wrapper .swatch-opt {
  margin: 0;
}
.product-options-wrapper .swatch-attribute-label {
  color: #444444;
  font-weight: 400;
  position: relative;
  text-transform: uppercase;
}
.product-options-wrapper .swatch-attribute-options {
  margin-bottom: 10px;
  margin-top: 10px;
}
.product-addit {
  border-top: 1px solid #e8e8e8;
  clear: both;
  padding: 28px 0 0;
}
.product-addit .so-social-share {
  float: left;
  margin-right: 10px;
}
.related .block-actions {
  text-align: center;
}
.catalog-category-view .page-title-wrapper {
  display: none;
}
.block-compare .block-title strong,
.widget .block-title strong,
.block-title strong {
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
}
.product-item .price-box .price {
  color: #949abb;
  font-weight: 100;
  font-size: 20px;
  color: black !important;
}
.product-view .sidebar .compare-sidebar {
  margin-bottom: 30px;
}
.product-view.columns-right .sidebar {
  float: right;
}
.product-img-box .fotorama__stage__frame .fotorama__img {
  position: static;
  transform: inherit;
}
.page-title-wrapper h1 {
  color: #333333;
  font-size: 24px;
  font-weight: 600;
  margin: 15px 0 30px;
  text-transform: uppercase;
}
.table-wrapper .cart-price {
  color: #949abb;
}
.cart.table-wrapper .cart > .item {
  border-top: 0 none;
}
.cart-container .cart.actions .continue {
  float: left;
}
.cart.table-wrapper .action-gift {
  color: #333333;
}
.column.main .cart-summary .block .title strong {
  font-size: 1.4rem;
  text-transform: uppercase;
}
.cart .gift-message .field:not(.choice) > .label {
  width: 25.8%;
}
.cart.table-wrapper .gift-options .action {
  margin-right: 0;
}
.cart-totals .grand strong,
.opc-block-summary .table-totals .grand strong {
  font-weight: 400;
}
.checkout-container .action-auth-toggle {
  color: #333333;
  font-weight: 600;
}
.checkout-success {
  padding-top: 30px;
}
.comparison .product-item-actions .actions-primary .tocart {
  border: 1px solid #dddddd;
}
.comparison .product-item-actions .actions-secondary .towishlist {
  border: 1px solid #dddddd;
  text-align: center;
}
.form-login .fieldset .actions-toolbar {
  margin-left: 0 !important;
}
.form-login .fieldset .actions-toolbar .secondary {
  float: right;
}
.actions-toolbar .secondary a.action {
  color: #949abb;
}
.login-container .form-login .fieldset::after {
  margin-left: 0;
  font-size: 1.3rem;
}
.account .page-title-wrapper h1 {
  margin-top: 30px;
}
.block.account-nav {
  margin: 0;
}
.abs-account-blocks .block-title > strong,
.abs-account-blocks .block-title > span,
.form-giftregistry-search .legend > strong,
.form-giftregistry-search .legend > span,
.block-wishlist-search-form .block-title > strong,
.block-wishlist-search-form .block-title > span,
.multicheckout .block-title > strong,
.multicheckout .block-title > span,
.multicheckout .block-content .title > strong,
.multicheckout .block-content .title > span,
.multicheckout .block-title > strong,
.multicheckout .block-title > span,
.paypal-review .block .block-title > strong,
.paypal-review .block .block-title > span,
.magento-rma-guest-returns .column.main .block:not(.widget) .block-title > strong,
.magento-rma-guest-returns .column.main .block:not(.widget) .block-title > span,
[class^="sales-guest-"] .column.main .block:not(.widget) .block-title > strong,
[class^="sales-guest-"] .column.main .block:not(.widget) .block-title > span,
.sales-guest-view .column.main .block:not(.widget) .block-title > strong,
.sales-guest-view .column.main .block:not(.widget) .block-title > span,
.account .column.main .block:not(.widget) .block-title > strong,
.account .column.main .block:not(.widget) .block-title > span {
  font-weight: 400;
}
.account .main .block .block-title::before {
  display: none;
}
.box .box-title {
  font-weight: 400;
}
.fieldset > .field > .label,
.fieldset > .fields > .field > .label {
  text-transform: uppercase;
}
input[type="text"],
input[type="password"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="number"],
input[type="datetime"],
input[type="email"] {
  height: 40px;
  border-color: #dddddd;
}
a.action.primary {
  text-transform: uppercase;
}
.form .fieldset > .field {
  margin: 0 0 20px;
}
.fieldset > .legend {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 400;
}
.product-label {
  background: #aaaaaa none repeat scroll 0 0;
  color: #ffffff;
  font-size: 11px;
  font-weight: 400;
  left: 20px;
  line-height: 1;
  min-width: 40px;
  padding: 4px 6px;
  position: absolute;
  text-transform: uppercase;
  top: 20px;
  z-index: 100;
}
.product-label.new-label {
  background: #f65b47 none repeat scroll 0 0;
  left: inherit;
  right: 20px;
}
.product-label.sale-label {
  left: 20px;
}
.privacy-policy-content {
  box-sizing: border-box;
  float: right;
  padding-left: 2%;
  width: 77.7%;
}
.privacy-policy .block-collapsible-nav {
  box-sizing: border-box;
  float: left;
  width: 22.3%;
}
.cms-content table {
  border: medium none;
  margin: 40px 0 0;
}
.cms-content table th {
  font-weight: 400;
}
.cms-content table td {
  font-weight: 600;
}
.cms-content table > thead > tr > th,
.cms-content table > tbody > tr > th,
.cms-content table > tfoot > tr > th,
.cms-content table > thead > tr > td,
.cms-content table > tbody > tr > td,
.cms-content table > tfoot > tr > td {
  border: medium none;
}
.cms-content table > tbody > tr:nth-child(2n) > td,
.cms-content table > tbody > tr:nth-child(2n) > th {
  background: #f7f7f7 none repeat scroll 0 0;
}
.cms-content table > thead > tr > th,
.cms-content table > thead > tr > td {
  border-bottom: 1px solid #d1d1d1;
}
.fbicon {
  background-image: url(../media/fbicon.png);
}
.gpicon {
  background-image: url(../media/googlemapsicon.png);
}
